[Bug 252051] Re: package flashplugin-nonfree 9.0.124.0ubuntu2 failed to install/upgrade: il sottoprocesso post-installation script ha restituito un codice di errore 1

Pascal De Vuyst pascal.devuyst at gmail.com
Fri Aug 1 15:07:03 UTC 2008


That's because flashplugin-nonfree fails to install with the following
error:

Download done.
Flash Plugin installed.
invalid option -n
nspluginwrapper, configuration tool.  Version 1.0.0

   usage: nspluginwrapper [flags] [command [plugin(s)]]

   -h --help               print this message
   -v --verbose            flag: set verbose mode
   -a --auto               flag: set automatic mode for plugins discovery
   -l --list               list plugins currently installed
   -u --update             update plugin(s) currently installed
   -i --install [FILE(S)]  install plugin(s)
   -r --remove [FILE(S)]   remove plugin(s)

dpkg: errore processando flashplugin-nonfree (--configure):
 il sottoprocesso post-installation script ha restituito un codice di errore 1

** Changed in: flashplugin-nonfree (Ubuntu)
       Status: New => Confirmed

-- 
package flashplugin-nonfree 9.0.124.0ubuntu2 failed to install/upgrade: il sottoprocesso post-installation script ha restituito un codice di errore 1
https://bugs.launchpad.net/bugs/252051
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list